# Generated by Django 4.0.7 on 2022-08-23 15:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0008_alter_mainhomepage_menu"),
    ]

    operations = [
        migrations.RenameField(
            model_name="mainhomepage",
            old_name="footer_social_links",
            new_name="social_links",
        ),
    ]
